Internet Explorer(IE)の脆弱性について

2014/04/30

現在、外貨ex、およびオプトレ!の動作推奨環境ブラウザでございますInternet Explorer(IE)において米国土安全保障省のコンピューター緊急対応チームにより、セキュリティの脆弱性が発見され問題視されております。

誠に恐れ入りますが、Windowsをご利用の方は、上記問題が解消するまでInternet Explorer(IE)以外の動作推奨環境ブラウザでございますFirefoxをご利用いただきますようお願いいたします。

また、当社ホームページ等、ウェブサイトの閲覧に関しましても、Internet Explorer(IE)のご利用をお控えください。

なお、上記問題が解消次第、再度お知らせにてご報告いたしますが、その他不明点につきましてはお客さまサービスセンターまでご連絡くださいますようお願いいたします。

YJFX!お客さまサービスセンター
TEL:0120-952-318
お問合せはこちら : http://www.cnex.jp/call/
HomePage : http://www.cnex.jp/